ネットアップの拡張機能をアップグレードできないというエラー メッセージが表示される

メッセージ
org.springframework.transaction.CannotCreateTransactionException: Could not open JPA EntityManager for transaction; nested exception is javax.persistence.PersistenceException: org.hibernate.exception.GenericJDBCException: Could not open connection.
説明
Windows vCenter Serverをバージョン6.0から6.5にアップグレードしているときに、ネットアップの拡張機能をアップグレードできない、または新しいvCenter Serverでは動作しない可能性があるという警告が表示されます。アップグレードの完了後にvSphere Web Clientにログインし、vCenter Plug-inの拡張ポイントを選択すると、エラーが発生します。このエラーは、ランタイム データベースを格納するディレクトリがバージョン6.0から6.5に変更されたために発生します。vCenter Plug-inが実行時に必要なファイルを作成できません。
対処方法
  1. プラグインの登録を解除します。
  2. プラグインのファイルを削除します。
  3. vCenterをリブートします。
  4. プラグインを登録します。
  5. vSphere Web Clientにログインします。